div.navigation-blocks
{
	width: 90%;
	height: auto;
	float: left;
	clear: both;
	background-color: #309C9A;
	clear: both;
	text-align: center;
	padding: 5%;
}

div.navigation-blocks > a
{
	display: inline;
	vertical-align: top;
}

div.block
{
	display: inline-block;
	margin: 0% 2.5%; 
	vertical-align: top;
	margin-bottom: 5%;
}

@media (min-width: 500px) { p.navigation-block-text{ margin-bottom: 0%; } }


img.navigation-block-image
{
	width: 100%;
	border-radius: 50%;
	margin-bottom: 5%;
	margin-left: -0.3em;
}

h4.navigation-block-title
{
	color: #ffffff;
	opacity: 0.8;
	margin: 0em;
	font-weight: 900;
	text-decoration: none;
}

h4.navigation-block-title:hover
{
	text-decoration: underline;
}

p.navigation-block-text
{
	color: #ffffff;
	margin: 0em;
	font-weight: 400;
	text-decoration: none;
}

p.navigation-block-text:hover
{
	text-decoration: underline;
}
